漏洞信息详情

Headstart Solutions DeskPRO 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200708-288
  • 危害等级: 低危
  • CVE编号: CVE-2007-4412
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-08-18
  • 威胁类型: 远程
  • 更新时间: 2007-08-28
  • 厂        商: headstart_solutions
  • 漏洞来源: DoZ is credited wi...

漏洞简介

Headstart Solutions DeskPRO 3.0.2版本中存在多个跨站脚本攻击漏洞。远程验证用户,可以借助(1) techs.php, (2) ticket_category.php, (3) ticket_priority.php, (4) ticket_workflow.php, (5) ticket_escalate.php, (6) fields_ticket.php, (7) ticket_rules_web.php, (8) ticket_displayfields.php, (9) ticket_rules_mail.php, (10) fields_user.php, (11) fields_faq.php, and (12) (a) admincp/ 和 (b) \"User side\"一个可能目录上的user_help.php的未明参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: deskpro-multiple-admin-xss(36023)

链接:http://xforce.iss.net/xforce/xfdb/36023

来源: BID

名称: 25325

链接:http://www.securityfocus.com/bid/25325

来源: BUGTRAQ

名称: 20070814 DeskPRO Admin Panel Multiple HTML Injections

链接:http://www.securityfocus.com/archive/1/archive/1/476454/100/0/threaded

来源: SREASON

名称: 3029

链接:http://securityreason.com/securityalert/3029

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多